.entry-content img{margin:0 0 1.5em 0;}.alignleft,img.alignleft{margin-right:1.5em;display:inline;float:left;}.alignright,img.alignright{margin-left:1.5em;display:inline;float:right;}.aligncenter,img.aligncenter{margin-right:auto;margin-left:auto;display:block;clear:both;}.alignnone,img.alignnone{}.wp-caption{margin-bottom:1.5em;text-align:center;padding-top:5px;}.wp-caption img{border:0 none;padding:0;margin:0;}.wp-caption p.wp-caption-text{line-height:1.5;font-size:10px;margin:0;}.wp-smiley{margin:0 !important;max-height:1em;}blockquote.left{margin-right:20px;text-align:right;margin-left:0;width:33%;float:left;}blockquote.right{margin-left:20px;text-align:left;margin-right:0;width:33%;float:right;}.gallery dl{}.gallery dt{}.gallery dd{}.gallery dl a{}.gallery dl img{}.gallery-caption{}.size-full{}.size-large{}.size-medium{}.size-thumbnail{}.single-program-content .content .accommodationinformation,.single-program-content .content .itinerary,.single-program-content .content .overview,.single-program-content .content .pricing_and_dates,.single-program-content .content .pricing_tour_aates,.single-program-content .content .reviews,.single-program-content .content .accommodationinformation.active-tab,.single-program-content .content .itinerary.active-tab,.single-program-content .content .overview.active-tab,.single-program-content .content .pricing_and_dates.active-tab,.single-program-content .content .pricing_tour_aates.active-tab,.single-program-content .content .reviews.active-tab,.single-program-content .accommodationinformation{width:100%;}.single-program-content{justify-content:space-between;}body main.route[role='main'] article .single-program-content .content,body.single-program main[role='main'] article .single-program-content .content{display:flex;flex-wrap:wrap;width:60%;flex-grow:1;}#footer-navigation{width:100%;}#menu-footer{max-width:87.5rem;width:auto;}.fagsfacf-slider-wrap{max-width:936px;}.fagsfacf-slider-wrap .slick-slide img{width:100%;object-fit:cover;}.fagsfacf-gallery-carousel .slick-dots,.fagsfacf-gallery-slider .slick-dots{bottom:3px;}.fagsfacf-gallery-caption{padding:0 15px 40px 15px;}@media (max-width: 991px){body main.route[role='main'] article .single-program-content .content,body.single-program
  main[role='main']
  article
  .single-program-content
  .content{display:flex;flex-wrap:wrap;width:100%;}}.mfp-content #newsletter-signup #wpcf7-newsletter > div:nth-child(2){text-transform:none;color:#fff !important;font-size:42px;font-style:italic;line-height:47px;padding-bottom:20px;font-family:"Libre Baskerville",serif;margin-top:0;margin-bottom:.5rem;}body.single-page .product-slider .program-block > a + div,body.single-program
.single-program-content
.content
.programs
.program-block
> a
+ div{font-family:inherit;font-weight:700;line-height:1.1;color:#322d2d;font-size:1.3125rem;margin:.9375rem 0;text-align:left;}.single-program-content .content h2{font-size:40px !important;text-overflow:ellipsis;width:100%;overflow:hidden;}@media (max-width: 991px){.single-program-content .content h2{font-size:32px !important;}}body
main.route[role='main']
article
.single-program-content
.content.overview
+ .sidebar,body.single-program
main[role='main']
article
.single-program-content
.content.overview
+ .sidebar{order:2;padding-right:10px;}.navbar.primary .container #primary-navigation #menu-primary li.search a{padding:10px 30px;}.navbar.primary .container #primary-navigation #menu-primary li a{font-size:18px;}@media (max-width: 991px){body
  main.route[role='main']
  article
  .single-program-content
  .content.overview
  + .sidebar,body.single-program
  main[role='main']
  article
  .single-program-content
  .content.overview
  + .sidebar{padding-right:20px;}}.xoo-wsc-basket{right:0;top:19%;width:60px;height:60px;padding:0;margin:0;box-shadow:none;border-radius:0;background-color:#ef485c;transition:background-color .4s;display:flex;align-items:center;justify-content:center;z-index:300;}.xoo-wsc-basket:hover{background-color:#d0394b;}.xoo-wsc-basket .xoo-wsc-icon-basket1.xoo-wsc-bki{color:#fff;}.contact-info a,.overview-cta a{color:#f1442d;}.overview-cta .cta-circle-button{color:#fff;}@media (max-width: 450px){.xoo-wsc-basket{width:50px;height:50px;}.xoo-wsc-icon-basket1.xoo-wsc-bki{font-size:30px;}}body
main.route[role='main']
article
.single-program-content
.sidebar
.details
.info,body.single-program
main[role='main']
article
.single-program-content
.sidebar
.details
.info{margin-left:-2px;margin-right:-4px;}body
main.route[role='main']
article
.single-program-content
.sidebar
.details
.dates,body.single-program
main[role='main']
article
.single-program-content
.sidebar
.details
.dates{margin-left:-2px;margin-right:-4px;}body
main.route[role='main']
article
.single-program-content
.sidebar
.details
.nights,body.single-program
main[role='main']
article
.single-program-content
.sidebar
.details
.nights{margin-left:-2px;margin-right:-4px;}.sidebar .cart-button{margin-right:-2px;position:sticky;top:140px;z-index:99;width:calc(100% + 20px);margin:0 -10px;padding:10px;background:rgba(255,255,255,.75);}@media (max-width: 991px){.sidebar .cart-button{position:fixed;width:100%;left:0;margin:0;top:auto;background:#fff;z-index:10000;bottom:51px;padding:0 10px;}}.navbar.primary .container .navbar-brand img{left:15px;}.navbar.primary .container{width:100%;padding-left:0;padding-right:0;}.page-footer .container .developer{padding-right:0;width:110px;}.navbar.footer #footer-navigation #menu-footer li.left-padding{padding-left:0;margin-left:0;}#footer-navigation .footer_social_btns{display:flex;margin-left:15px;}@media (max-width: 991px){#menu-footer > .menu-item{width:24%;}#footer-navigation .footer_social_btns{display:flex;width:24%;text-align:center;margin-left:0;justify-content:center;margin-top:5px;margin-bottom:5px;}#menu-footer .footer_social_btns li.fa:last-child{margin-right:5px;}}@media screen and (max-width: 1056px){.page-footer .container{display:flex;}}.page-footer .container{width:100%;padding:0;padding-left:15px;padding-right:15px;}.navbar.footer #footer-navigation #menu-footer{margin:0;align-items:center;justify-content:space-between;}@media (max-width: 991px){.navbar.footer #footer-navigation #menu-footer{display:flex;flex-direction:row;flex-wrap:wrap;}}@media (max-width: 684px){.navbar.footer #footer-navigation #menu-footer li{width:50%;}#footer-navigation .footer_social_btns{width:50%;margin-left:0;}.navbar.footer #footer-navigation #menu-footer li.left-padding{margin-left:0 !important;margin-top:0;}}@media (max-width: 410px){#menu-footer{flex-direction:column;}.navbar.footer #footer-navigation #menu-footer > li{width:100%;flex:0 0 auto;}#footer-navigation .footer_social_btns{width:100%;margin-left:0;margin-top:5px;margin-bottom:5px;}.navbar.footer #footer-navigation #menu-footer li.left-padding{margin-left:0 !important;margin-top:0;}}.page-footer .container .copyright,.page-footer .container .copyright p{padding-right:40px;}@media (max-width: 768px){.footer-brand{margin-top:15px;}.page-footer .container{flex-direction:column;}.page-footer .container .copyright,.page-footer .container .copyright p{padding:0;text-align:center;}.page-footer .container .copyright{margin:30px 0 15px;}.page-footer .container .developer{width:auto;padding-top:0;}}@media screen and (max-width: 991px){.zopim{bottom:10px !important;border-radius:4px;}.site-header{position:fixed;}.site-header .container{display:flex;height:40px;}.navbar.primary .container .navbar-brand .logo-curve{left:15px;}}.pricing_tour_aates h3 a{color:#f1442d;}.page-footer .container{align-items:center;padding:30px 15px;}.page-footer .container .copyright p,.page-footer .container .developer figure{margin-bottom:0;}.mobile-navigation .menu li:nth-child(2),.mobile-navigation .menu li:nth-child(3){display:none;}.mobile-navigation .menu li:nth-child(1){max-width:180px;}.xoo-wsc-product .xoo-wsc-img-col a:nth-child(1){display:none;}@media (max-width: 450px){body main.route[role='main'] article .single-program-content .sidebar,body.single-program
  main[role='main']
  article
  .single-program-content
  .sidebar{min-width:320px;}body
  main.route[role='main']
  article
  .single-program-content
  .sidebar
  .details
  .ratings,body.single-program
  main[role='main']
  article
  .single-program-content
  .sidebar
  .details
  .ratings{flex-wrap:wrap;}.sidebar .details .ratings .title{width:100%;flex-grow:1;margin-bottom:2px;flex:initial !important;}.sidebar .details .ratings .rating{width:50%;flex-grow:1;flex:1 !important;}.sidebar .details .ratings .reviews{flex:0;}}.xoo-wsc-container{z-index:99999999;}.pricing_and_dates #class-dates,.pricing_and_dates > div{margin-bottom:.75em;font-size:18px;text-transform:uppercase;line-height:1.25em;margin:.75em 0;font-family:inherit;font-weight:700;color:#322d2d;}.pricing_and_dates li,.pricing_and_dates p{text-transform:none;}.single-program-content .content .tabs{width:100%;padding-left:0;}body
main.route[role='main']
article
.single-program-content
.content.overview
h5,body.single-program
main[role='main']
article
.single-program-content
.content.overview
h5{font-weight:700;text-transform:none;}body.single-program
main[role='main']
article
.single-program-content
.content
.pricing_tour_aates
h3{margin-bottom:.75em;font-size:18px;text-transform:uppercase;line-height:1.25em;margin:.75em 0;font-family:inherit;font-weight:700;color:#322d2d;}ul.breadcrumb{padding:10px 16px;list-style:none;background-color:#eee;}ul.breadcrumb li{display:inline;font-size:18px;}ul.breadcrumb li + li:before{padding:8px;color:#000;content:"/ ";}ul.breadcrumb li a{color:#0275d8;text-decoration:none;}ul.breadcrumb li a:hover{color:#01447e;text-decoration:underline;}body .program-block > a.spr-heading,body div.program-block > a.spr-heading h3{font-size:1.3125rem;margin:.9375rem 0;text-align:left;font-family:Montserrat,sans-serif;color:#123e68 !important;font-weight:500;line-height:2rem;display:inline-block;width:100%;}body div.program-block > a.spr-heading:hover h3{text-decoration:underline;}ul.breadcrumb li a,ul.breadcrumb li a span{font-family:Montserrat,sans-serif;font-size:.875rem;font-weight:500;color:#008b97;}ul.breadcrumb{background-color:#f2f2f2 !important;}ul.breadcrumb li a:hover{color:#008b97 !important;text-decoration:underline;}ul.breadcrumb > li:before{color:#008b97 !important;top:0 !important;}body.single-program
.single-program-content
.content
.programs
.program-block
> a
+ div.frame{margin-top:0;}#tik_checkout .ui-datepicker{width:300px;height:300px;margin:5px auto 0;font:12pt Arial,sans-serif;}.page-template-template-programs-filter article #header{margin-right:calc(( 100% - 100vw ) / 2);margin-bottom:30px;}body
main.route[role='main']
article
.single-program-content
.sidebar
.details
.info
.status
.icon-text,body.single-program
main[role='main']
article
.single-program-content
.sidebar
.details
.info
.status
.icon-text{text-indent:0;margin-left:0;display:block;padding-bottom:0;}body
main.route[role='main']
article
.single-program-content
.sidebar
.details
.info
.status
.icon-text:last-child,body.single-program
main[role='main']
article
.single-program-content
.sidebar
.details
.info
.status
.icon-text:last-child{padding-bottom:10px;}body
main.route[role='main']
article
.single-program-content
.sidebar
.details
.info
.status
.icon-text,body.single-program
main[role='main']
article
.single-program-content
.sidebar
.details
.info
.status
.icon-text{position:relative;}body
main.route[role='main']
article
.single-program-content
.sidebar
.details
.info
.status
.icon-text
img,body.single-program
main[role='main']
article
.single-program-content
.sidebar
.details
.info
.status
.icon-text
img{position:absolute;top:10px;}body
main.route[role='main']
article
.single-program-content
.sidebar
.details
.info
.status
.icon-text
span,body.single-program
main[role='main']
article
.single-program-content
.sidebar
.details
.info
.status
.icon-text
span{padding-left:20px;display:inline-block;}.hentry .content h3{color:#123e68;}.hentry .content .program-block h3{color:#322d2d;}.wpcf7-not-valid-tip{font-family:Montserrat;color:#6f0f6c;line-height:22.5px;margin-bottom:12px;font-size:14px;}#content .product-slider .col-md-5,#content .product-slider .col-md-5 ul li{font-family:Montserrat,sans-serif;font-size:.875rem;font-weight:500;color:#123e68;}.single-program-content .content .overview ul li{font-family:Montserrat,sans-serif;font-size:.875rem;font-weight:500;color:#123e68;}.programs-filter.description .content ul li{font-family:Montserrat,sans-serif;font-size:.875rem;font-weight:500;color:#123e68;}.programs-filter.description .content h3{font-weight:400;color:#123e68;margin-top:30px;margin-bottom:15px;font-family:Montserrat,sans-serif;font-size:2rem;line-height:2rem;}.single-program-content .content .overview h2,.single-program-content .content .overview h3{font-size:40px !important;}.single-program-content .content .overview .overview-cta h5{font-weight:400 !important;color:#123e68;margin-top:0;margin-bottom:15px;font-family:Montserrat,sans-serif;font-size:2rem;line-height:2rem;}.page-template-template-cooking-classes #content h3,.page-template-template-programs-filter .programs-filter .content h3{font-weight:500;}.cooking_vacations_country_image_caption{font-family:Libre Baskerville,serif;font-style:italic;color:#fff;background-color:rgba(111,15,108,.7);bottom:0;left:0;text-align:left;padding:15px 15px 15px 15px;margin:0;}#map-filter .right-cta img{width:inherit;height:auto;}.page-template-template-programs-filter
article
.programs-filter.vacations
.content
.product-slider
.top_badge{background-color:#fff;font-size:.75rem;color:#932990;text-transform:uppercase;padding:.3125rem;position:absolute;top:0;left:0;margin-top:0;pointer-events:none;font-family:Montserrat,sans-serif;font-weight:700;line-height:.9375rem;margin-bottom:.9375rem;}#content .product-slider .top_badge{background-color:#fff;font-size:.75rem;color:#932990;text-transform:uppercase;padding:.3125rem;position:absolute;top:0;left:0;margin-top:0;pointer-events:none;font-weight:700;line-height:.9375rem;margin-bottom:.9375rem;}#blog .blog-article .post-image .info a.author{color:#fff;margin:0;}.author_wrapper .blog-content{display:inline-block;}.author_wrapper div.author_header{position:inherit;height:auto;}.author_wrapper .details{margin:25px 20px;}.author_wrapper .details .image img{width:100%;}.author_wrapper .about{padding:20px 25px;}.author_wrapper .about p{margin-bottom:.5rem;}.author_wrapper .details .info{background-size:cover;position:relative;}.author_wrapper .details .info h3 a,.author_wrapper .details .info h3{margin-top:0;margin-bottom:0;font-size:18px;color:#f4f200;text-transform:uppercase;}.author_wrapper .details p.title{margin-top:0;font-style:italic;font-size:14px;line-height:20px;color:#fff;margin-bottom:1.25rem;font-family:Montserrat,sans-serif;font-weight:500;}.author_wrapper .details h4{margin-bottom:7px;font-size:15px;color:#f4f200;text-transform:none;line-height:1.25em;margin:.75em 0;font-family:Montserrat,sans-serif;font-weight:600;}.author_wrapper .details .info .author_favorite{font-size:14px;line-height:20px;color:#fff;margin-bottom:1.25rem;font-family:Montserrat,sans-serif;font-weight:500;margin-top:0;text-decoration:underline;}.author_wrapper .details .author_social{margin-bottom:7px;font-size:15px;color:#f4f200;text-transform:none;line-height:1.25em;margin:.75em 0;font-family:Montserrat,sans-serif;font-weight:600;display:block;}.author_wrapper .details .author_social i{margin-right:10px;margin-left:2px;}.author_wrapper hr.author_hr{margin:0 auto;display:block;border-color:#008b97;width:60px;border-width:2px;}@media (max-width: 1340px){.admin-bar.page-template-template-blog-archive .sidebar,.admin-bar.single-post .sidebar{top:0;}}@media (max-width: 425px){.author_wrapper .details{display:block;}.author_wrapper .details .info{width:100%;}.author_wrapper .details .image{width:100%;}}@media (min-width: 550px){.author_contacts{position:absolute;bottom:20px;}.author_wrapper .details .image{width:300px;}}@media (min-width: 426px) and (max-width: 768px){.author_wrapper .details{display:flex;}}@media (max-width: 768px){.author_wrapper .details .info{padding:10px;background-size:cover;position:relative;}.author_wrapper .details .info{width:100%;}}@media (min-width: 769px){.author_wrapper .details .info{padding:25px 23px;background-size:cover;position:relative;}.author_wrapper .details{display:flex;width:585px;float:left;}.author_wrapper .details .info{width:290px;}}.single-post .blog-content .blog-details{display:block !important;}.blog-details .blog-details-left{display:inline;}.blog-details .single-post--categories{float:right;position:initial !important;}.blog-details .category-links{margin-bottom:0;}.single-post .blog-content hr.post.end{margin-top:20px;}@media (max-width: 768px){.single-post .blog-content .blog-details .single-post--categories li{margin-top:10px;}}@media (min-width: 768px){}.sticky-wrapper.is-sticky .program-tabs{border-bottom:0 !important;box-shadow:0 2px 8px rgba(0,0,0,.1);}@media (hover: none) and (pointer: coarse){.program-tabs a:not(.active){border-bottom-color:transparent !important;color:inherit !important;}}.adsense-inside{padding:10px 0 20px;clear:both;overflow:hidden;}.adsense-feed{margin-bottom:.625rem;}.adsense-display{max-width:820px;margin:0 auto;width:100%;clear:both;}.page-footer,.navbar.footer{position:relative;z-index:1000 !important;}